.version.links /* version checker */
{
	color: #000012;
	background-color: #9F2A20;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u635
{
	z-index: 112;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u635_img
{
	margin-left: -52px;
	margin-top: 25px;
	margin-right: -29px;
}

#u638
{
	z-index: 114;
	width: 380px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u694
{
	z-index: 117;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 92px;
}

#u700-4
{
	z-index: 119;
	width: 131px;
	min-height: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 18px;
}

#u643
{
	z-index: 115;
	position: fixed;
	top: 65px;
	left: 143px;
}

#u646
{
	z-index: 123;
	min-height: 37px;
	padding-bottom: 3px;
}

#u3725-4
{
	z-index: 124;
	width: 378px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#u691-4
{
	z-index: 128;
	width: 344px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u646-bw
{
	z-index: 123;
	min-height: 37px;
}

#u4229-10
{
	z-index: 85;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 50px 20px 40px;
}

#u4229-10-bw
{
	z-index: 85;
	min-height: 60px;
	margin-top: 1px;
}

#pamphletu3685
{
	z-index: 132;
	width: 0.01px;
	height: 60px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
	left: 330px;
}

#u3699
{
	position: absolute;
	width: 426px;
	padding-bottom: 44px;
	top: -40px;
	left: -334px;
}

#u3699popup
{
	z-index: 133;
}

#u3700
{
	z-index: 134;
	width: 380px;
	height: 500px;
	padding-left: 2px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#buttonu3712
{
	z-index: 135;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu3712:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3713-4
{
	z-index: 136;
	width: 334px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 24px;
}

#buttonu3712:hover #u3713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3712.ButtonSelected #u3713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 334px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3703
{
	z-index: 165;
	width: 380px;
	padding-bottom: 14px;
	position: relative;
}

#buttonu3712.ButtonSelected,#buttonu3703:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3704-4
{
	z-index: 166;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu3703:hover #u3704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4036
{
	z-index: 170;
	width: 380px;
	padding-bottom: 18px;
	position: relative;
}

#buttonu3703.ButtonSelected,#buttonu4036:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4037-4
{
	z-index: 171;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#buttonu3703.ButtonSelected #u3704-4,#buttonu4036:hover #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu4036.ButtonSelected #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 12px -10000px 0px 0px;
}

#buttonu3701
{
	z-index: 140;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4036.ButtonSelected,#buttonu3701:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3702-4
{
	z-index: 141;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu3701:hover #u3702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu3701.ButtonSelected #u3702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4047
{
	z-index: 145;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4047:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4048-4
{
	z-index: 146;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4047:hover #u4048-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4059
{
	z-index: 155;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4047.ButtonSelected,#buttonu4059:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4060-4
{
	z-index: 156;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4047.ButtonSelected #u4048-4,#buttonu4059:hover #u4060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#pu635,#pu4229-10,#pbuttonu4047,#pbuttonu4063
{
	width: 0.01px;
}

#buttonu4063
{
	z-index: 150;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4059.ButtonSelected,#buttonu4063:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4064-4
{
	z-index: 151;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4059.ButtonSelected #u4060-4,#buttonu4063:hover #u4064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4061
{
	z-index: 160;
	width: 190px;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#buttonu4063.ButtonSelected,#buttonu4061:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4061.ButtonSelected
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4062-4
{
	z-index: 161;
	width: 161px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#buttonu4063.ButtonSelected #u4064-4,#buttonu4061:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu4061.ButtonSelected #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 14px -10000px 0px 0px;
}

#buttonu3708
{
	z-index: 180;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu3701.ButtonSelected,#buttonu3708:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3709-4
{
	z-index: 181;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu3708:hover #u3709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4261
{
	z-index: 185;
	width: 380px;
	padding-bottom: 13px;
	position: relative;
}

#buttonu3708.ButtonSelected,#buttonu4261:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u4262-4
{
	z-index: 186;
	width: 333px;
	min-height: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 25px;
}

#buttonu3708.ButtonSelected #u3709-4,#buttonu4261:hover #u4262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu4261.ButtonSelected #u4262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	width: 333px;
	margin: 13px -10000px 0px 0px;
}

#buttonu3710
{
	z-index: 175;
	width: 380px;
	padding-bottom: 12px;
	position: relative;
}

#buttonu4261.ButtonSelected,#buttonu3710:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3711-4
{
	z-index: 176;
	width: 333px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#buttonu3710:hover #u3711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu3710.ButtonSelected #u3711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 333px;
	margin: 14px -10000px 0px 0px;
}

#buttonu3705
{
	z-index: 190;
	width: 380px;
	padding-bottom: 15px;
	position: relative;
}

#buttonu3710.ButtonSelected,#buttonu3705:hover
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#buttonu3705.ButtonSelected
{
	width: 380px;
	min-height: 0px;
	margin: 0px;
}

#u3706-4
{
	z-index: 191;
	width: 333px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 25px;
}

#buttonu3705:hover #u3706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3705.ButtonSelected #u3706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#u3688
{
	z-index: 195;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u3689
{
	position: absolute;
	width: 50px;
	padding-bottom: 60px;
}

#u3690
{
	z-index: 197;
	width: 50px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u3689.PamphletThumbSelected #u3690
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3691
{
	z-index: 198;
	width: 22px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 14px;
}

#u3693
{
	z-index: 199;
	width: 22px;
	height: 4px;
	position: relative;
}

#u3694
{
	z-index: 200;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u3692
{
	z-index: 201;
	width: 22px;
	height: 4px;
	margin-top: 5px;
	position: relative;
}

#u3686
{
	position: absolute;
	width: 50px;
	padding-bottom: 13px;
	top: 480px;
	left: 20px;
}

#u3686:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u3686:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u3687-4
{
	z-index: 203;
	width: 34px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 6px;
}

#u4225-22
{
	z-index: 60;
	width: 310px;
	min-height: 216px;
	background-color: #F0F0F0;
	background-color: rgba(238,238,238,0.88);
	border-radius: 10px;
	text-align: center;
	margin-left: 20px;
	position: relative;
	padding: 20px 15px;
	-pie-background: rgba(238,238,238,0.88);
}

#u4225-22:hover
{
	background-color: #E0E0E0;
	background-color: rgba(220,220,220,0.88);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 216px;
	width: 310px;
	margin: 0px 0px 0px 20px;
	-pie-background: rgba(220,220,220,0.88);
}

#u4226
{
	margin-top: 10px;
	margin-bottom: -10px;
}

#u4227
{
	z-index: 72;
	width: 280px;
	background-color: transparent;
}

#u4218-26
{
	z-index: 28;
	width: 310px;
	min-height: 216px;
	background-color: #F0F0F0;
	background-color: rgba(238,238,238,0.88);
	border-radius: 10px;
	text-align: center;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
	padding: 20px 15px;
	-pie-background: rgba(238,238,238,0.88);
}

#u4218-26:hover
{
	background-color: #E0E0E0;
	background-color: rgba(220,220,220,0.88);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 216px;
	width: 310px;
	margin: 21px 0px 0px 20px;
	-pie-background: rgba(220,220,220,0.88);
}

#u4241
{
	z-index: 40;
	width: 228px;
	background-color: transparent;
}

#u4241_img
{
	padding-right: 3px;
	vertical-align: bottom;
}

#u4245
{
	z-index: 48;
	width: 187px;
	background-color: transparent;
}

#u4227_img,#u4245_img
{
	vertical-align: bottom;
}

#u4214-22
{
	z-index: 3;
	width: 310px;
	min-height: 216px;
	background-color: #F0F0F0;
	background-color: rgba(238,238,238,0.88);
	border-radius: 10px;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
	padding: 20px 15px;
	-pie-background: rgba(238,238,238,0.88);
}

#u4214-22:hover
{
	background-color: #E0E0E0;
	background-color: rgba(220,220,220,0.88);
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 216px;
	width: 310px;
	margin: 20px 0px 0px 20px;
	-pie-background: rgba(220,220,220,0.88);
}

#u4229-2,#u4229-5,#u4229-8,#u4225-2,#u4218-2,#u4214-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4229,#u4229-4,#u4229-7,#u4225,#u4218,#u4214
{
	line-height: 22px;
}

#u4225-7,#u4218-7,#u4218-12,#u4214-9
{
	font-size: 1px;
	line-height: 0px;
}

#u4216
{
	z-index: 17;
	width: 199px;
	background-color: transparent;
}

#u4216_img
{
	padding-bottom: 13px;
	vertical-align: bottom;
}

#u4249
{
	z-index: 2;
	height: 20px;
	background-color: #FFFFFF;
}

#u4249-bw
{
	z-index: 2;
	height: 20px;
}

#u3730
{
	z-index: 95;
	min-height: 56px;
	padding-bottom: 4px;
}

#u3739
{
	z-index: 96;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u3731
{
	z-index: 97;
	width: 380px;
	position: relative;
}

#u3736-5
{
	z-index: 103;
	width: 371px;
	min-height: 21px;
	padding-top: 2px;
	margin-left: 8px;
	margin-top: 2px;
	position: relative;
}

#pu3734-4
{
	width: 0.01px;
	margin-left: 11px;
}

#u3734-4
{
	z-index: 99;
	width: 220px;
	min-height: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u3735-4
{
	z-index: 108;
	width: 140px;
	min-height: 14px;
	padding-top: 6px;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u3735-4 a
{
	color: #969696;
	font-weight: 300;
}

#u3730-bw
{
	z-index: 95;
	min-height: 56px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}


